.pages {
  float: right;
  margin-top: 36px;
}
    .pages #Pagination, .pages #PaginationTwo, .pages #PaginationHistory, .pages #PaginationHistory1，.pages #PaginationHistory2，.pages #PaginationHistory3，.pages #PaginationPro, .pages #PaginationOrg, .pages #PaginationYX {
        float: left;
        overflow: hidden;
    }
        .pages #Pagination .pagination, .pages #PaginationTwo .pagination, .pages #PaginationHistory .pagination, .pages #PaginationHistory1 .pagination, .pages #PaginationHistory2 .pagination, .pages #PaginationHistory3 .pagination, .pages #PaginationPro .pagination, .pages #PaginationOrg .pagination, .pages #PaginationYX .pagination {
            height: 40px;
            padding-left: 220px;
            text-align: right;
            font-family: \u5b8b\u4f53,Arial;
        }
            .pages #Pagination .pagination a,
            .pages #Pagination .pagination span,
            .pages #PaginationHistory .pagination a,
            .pages #PaginationHistory .pagination span,
            .pages #PaginationHistory1 .pagination a,
            .pages #PaginationHistory1 .pagination span,
            .pages #PaginationHistory2 .pagination a,
            .pages #PaginationHistory2 .pagination span,
            .pages #PaginationHistory3 .pagination a,
            .pages #PaginationHistory3 .pagination span,
            .pages #PaginationOrg .pagination a,
            .pages #PaginationOrg .pagination span,
            .pages #PaginationPro .pagination a,
            .pages #PaginationPro .pagination span,
            .pages #PaginationTwo .pagination a,
            .pages #PaginationTwo .pagination span,
            .pages #PaginationYX .pagination a,
            .pages #PaginationYX .pagination span {
                float: left;
                display: inline;
                width: 20px;
                height: 20px;
                border-radius: 10px;
                color: #666666;
                margin: 0 6px;
                font-family: \u5b8b\u4f53,Arial;
                font-size: 12px;
                line-height: 20px;
                text-align: center;
                cursor: pointer;
            }
    .pages #PaginationHistory1 {
        float: left;
        overflow: hidden;
    }
    .pages #PaginationHistory1 .pagination a {
        width: 20px;
        height: 20px;
        border-radius: 10px;
        line-height: 20px;
    }
    .pages #PaginationHistory2 {
        float: left;
        overflow: hidden;
    }

        .pages #PaginationHistory2 .pagination a {
            width: 20px;
            height: 20px;
            border-radius: 10px;
            line-height: 20px;
        }
    .pages #PaginationHistory3 {
        float: left;
        overflow: hidden;
    }

        .pages #PaginationHistory3 .pagination a {
            width: 20px;
            height: 20px;
            border-radius: 10px;
            line-height: 20px;
        }
            .pages #Pagination .pagination .current,
            .pages #PaginationHistory .pagination .current,
            .pages #PaginationHistory1 .pagination .current,
            .pages #PaginationHistory2 .pagination .current,
            .pages #PaginationHistory3 .pagination .current,
            .pages #PaginationPro .pagination .current,
            .pages #PaginationOrg .pagination .current,
            .pages #PaginationTwo .pagination .current,
            .pages #PaginationYX .pagination .current {
                background: #1889cc;
                color: #fff;
            }
            .pages #Pagination .pagination .prev,
            .pages #Pagination .pagination .next,
            .pages #PaginationHistory .pagination .prev,
            .pages #PaginationHistory .pagination .next,
            .pages #PaginationHistory1 .pagination .prev,
            .pages #PaginationHistory1 .pagination .next,
            .pages #PaginationHistory2 .pagination .prev,
            .pages #PaginationHistory2 .pagination .next,
            .pages #PaginationHistory3 .pagination .prev,
            .pages #PaginationHistory3 .pagination .next,
            .pages #PaginationPro .pagination .prev,
            .pages #PaginationPro .pagination .next,
            .pages #PaginationOrg .pagination .prev,
            .pages #PaginationOrg .pagination .next,
            .pages #PaginationTwo .pagination .prev,
            .pages #PaginationTwo .pagination .next,
            .pages #PaginationYX .pagination .prev,
            .pages #PaginationYX .pagination .next {
                float: left;
                /*padding: 11px 13px;*/
                border: 1px solid #e6e6e6;
                background: #f6f6f6;
                color: #666666;
                cursor: pointer;
            }
                .pages #Pagination .pagination .prev i,
                .pages #Pagination .pagination .next i,
                .pages #PaginationHistory .pagination .prev i,
                .pages #PaginationHistory .pagination .next i，
                .pages #PaginationHistory1 .pagination .prev i,
                .pages #PaginationHistory1 .pagination .next i，
                .pages #PaginationHistory2 .pagination .prev i,
                .pages #PaginationHistory2 .pagination .next i，
                .pages #PaginationHistory3 .pagination .prev i,
                .pages #PaginationHistory3 .pagination .next i，
                .pages #PaginationOrg .pagination .prev i,
                .pages #PaginationOrg .pagination .next i,
                .pages #PaginationPro .pagination .prev i,
                .pages #PaginationPro .pagination .next i,
                .pages #PaginationTwo .pagination .prev i,
                .pages #PaginationTwo .pagination .next i,
                .pages #PaginationYX .pagination .prev i,
                .pages #PaginationYX .pagination .next i {
                    display: inline-block;
                    width: 4px;
                    height: 11px;
                    margin-right: 5px;
                    background: url(../images/icon.fw.png) no-repeat;
                }
            .pages #Pagination .pagination .prev,
            .pages #PaginationHistory .pagination .prev,
            .pages #PaginationHistory1 .pagination .prev,
            .pages #PaginationHistory2 .pagination .prev,
            .pages #PaginationHistory3 .pagination .prev,
            .pages #PaginationPro .pagination .prev,
            .pages #PaginationOrg .pagination .prev,
            .pages #PaginationTwo .pagination .prev,
            .pages #PaginationYX .pagination .prev {
                border-right: none;
            }
                .pages #Pagination .pagination .prev i,
                .pages #PaginationHistory .pagination .prev i,
                .pages #PaginationHistory1 .pagination .prev i,
                .pages #PaginationHistory2 .pagination .prev i,
                .pages #PaginationHistory3 .pagination .prev i,
                .pages #PaginationPro .pagination .prev i,
                .pages #PaginationOrg .pagination .prev i,
                .pages #PaginationTwo .pagination .prev i,
                .pages #PaginationYX .pagination .prev i {
                    background-position: -144px -1px;
                    *background-position: -144px -4px;
                }
            .pages #Pagination .pagination .next i,
            .pages #PaginationHistory .pagination .next i,
            .pages #PaginationHistory1 .pagination .next i,
            .pages #PaginationHistory2 .pagination .next i,
            .pages #PaginationHistory3 .pagination .next i,
            .pages #PaginationOrg .pagination .next i,
            .pages #PaginationPro .pagination .next i,
            .pages #PaginationTwo .pagination .next i,
            .pages #PaginationYX .pagination .next i {
                background-position: -156px -1px;
                *background-position: -156px -4px;
            }
            .pages #Pagination .pagination .pagination-break,
            .pages #PaginationHistory .pagination .pagination-break,
            .pages #PaginationHistory1 .pagination .pagination-break,
            .pages #PaginationHistory2 .pagination .pagination-break,
            .pages #PaginationHistory3 .pagination .pagination-break,
            .pages #PaginationOrg .pagination .pagination-break,
            .pages #PaginationPro .pagination .pagination-break,
            .pages #PaginationTwo .pagination .pagination-break,
            .pages #PaginationYX .pagination .pagination-break {
                /*padding: 11px 5px;*/
                border: none;
                /*border-left: 1px solid #e6e6e6;*/
                background: none;
                cursor: default;
            }
.pages .searchPage {
  float: left;
  /*padding: 8px 0;*/
}
.pages .searchPage .page-sum {
  padding: 11px 13px;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
}
.pages .searchPage .page-go {
  padding: 8px 0;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
  padding: 10px 0\9;
  *padding: 6px 0;
}
.pages .searchPage .page-go input {
  width: 40px;
  height: 20px;
  margin: 0 5px;
  padding-left: 5px;
  border: 1px solid #e4e4e4;
}
.pages .searchPage .page-btn {
  margin: 9px 0 5px 5px;
  padding: 2px 5px;
  background: #1889cc;
  border-radius: 2px;
  color: #ffffff;
  font-family: Arial, 'Microsoft YaHei';
  font-size: 14px;
  text-decoration: none;
}
